@charset "utf-8";

/*---------- 申込ボタン調整 ----------*/
.deviceItem-apt-btn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 475px;
  height: 77px;
  font-size: 24px;
  letter-spacing: .1em;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  text-decoration: none !important;
  background: #75b52d;
  color: #fff !important;
  padding: 0 0 0 1.5em;
  margin: 0 auto;
  border: none;
  border-radius: 50em;
  box-shadow: 0 0.2em 0 rgb(170 170 170 / 50%);
  box-sizing: border-box;
  transition-duration: .3s;
}

.deviceItem-apt-btn:before {
  content: "";
  position: absolute;
  top: 47%;
  left: .4em;
  width: .6em;
  height: .6em;
  border-width: 3px;
  border-style: solid;
  border-color: #fff;
  border-bottom: 0;
  border-left: 0;
  transform: rotate(45deg) translateY(-50%);
}

.deviceItem-apt-btn.apt-btn-gray {
  filter: grayscale(100%);
  padding-left: 0;
}
.deviceItem-apt-btn.apt-btn-gray:before {
  border: none;
}


@media screen and (max-width: 640px) {
  .deviceItem-apt-btn {
    width: 100%;
    max-width: 600px;
    height: 14vw;
    font-size: 5vw;
  }
}

@media screen and (min-width: 641px) {
  .deviceItem-apt-btn:hover {
    opacity: .7;
  }
  .deviceItem-apt-btn.apt-btn-gray:hover {
    opacity: 1;
  }
}

.apply-button {
  padding: 4rem 0;
}
@media screen and (max-width: 640px) {
  .apply-button {
    padding: 2rem 0;
  }
}

.apply-button .newModel-except-none,
.apply-button .box-link-area {
  display: none !important;
}

.pink_btn a {
  color: #fff;
  text-decoration: none;
}

/*---------- 共通 ----------*/
.gaiyo_link {
  margin-top: 4%;
}

@media screen and (min-width: 641px) {
  .gaiyo_link {
    margin-top: 20px;
  }
}


main p {
  font-size: 3.6vw;
  line-height: 1.6em;
}

@media screen and (min-width: 641px) {
  main p {
    font-size: 16px;
  }
}

h1, h2, h3 {
  margin-top: 0;
  margin-bottom: 0;
}
h2 {
  font-size: 5vw;
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 641px) {
  .container {
    width: 960px;
  }
  h2 {
    font-size: 30px;
  }
  h3 {
    font-size: 20px;
  }
  .ta-sp-r {
    text-align: right;
  }
}

.btn_bottom_txt {
  margin-bottom: 0;
}

.btn_bottom_txt .anchor_link {
  color: #3e5fab !important;
  text-decoration: underline;
  padding-left: 1.3em !important;
}
.btn_bottom_txt .anchor_link:before {
  background: #3e5fab;
  border-radius: 3px;
  left: 0;
  width: 1em;
  height: 1em;
}
.btn_bottom_txt .anchor_link:after {
  top: 0.25em;
  width: 6px !important;
  height: 6px !important;
}
@media screen and (max-width: 640px) {
  .btn_bottom_txt .anchor_link:after {
    width: 1.5vw !important;
    height: 1.5vw !important;
    left: 1.8%;
    top: 0.6vw;
  }
}

.glay-bg {
  background: #f7f5f1;
}

/*---------- メイン ----------*/
.comparison {
  padding: 4rem 0;
  background: #ecf1f9;
}

.comparison h2 {
  position: relative;
  font-size: 4.5vw;
  letter-spacing: 0;
  line-height: 1.8;
}
@media screen and (min-width: 641px) {
  .comparison h2 {
    padding: 0;
    letter-spacing: 5px;
    font-size: 32px;
    line-height: 1.2;
  }
  .comparison h2 img {
    width: 500px;
    margin-top: 0.5em;
  }
}
@media screen and (max-width: 640px) {
  .comparison {
    padding: 2rem 0 0;
  }
}

/*---------- mp4 ----------*/
.video_box {
  background: #fff;
  margin: 4rem auto 0;
}
.video_box video {
  display: block;
  width: 40%;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .video_box {
    margin: 2rem auto;
  }
  .video_box video {
    width: 80%;
  }
}

/*---------- IIJmio特別セット ----------*/
.device_box {
  background: #fff;
  padding-bottom: 4rem;
}
@media screen and (max-width: 640px) {
  .device_box {
    width: calc(100% * 10 / 9);
    margin-left: calc(-100% / 18);
    padding-bottom: 2rem;
  }
  .device_box .deviceItem-apt-btn {
    width: 90%;
    margin: 0 auto;
  }
}
.device_box h3 {
  text-align: center;
  font-size: 2.2em;
  font-weight: bold;
  line-height: 1.3;
  letter-spacing: 1px;
  margin: 0.2em 0 0.3em;
}
.device_box h3 span {
  display: block;
  font-size: 0.7em;
  line-height: 1.6;
}
.price_box {
  display: flex;
  width: 70%;
  margin: 1em auto;
}
@media screen and (max-width: 640px) {
  .price_box {
    width: 90%;
  }
}
.device_main_img {
  width: 45%;
  max-height: max-content;
}
@media screen and (max-width: 640px) {
  .device_main_img {
    width: 40%;
  }
}
.price_box_inner {
  width: 55%;
  margin-left: 3rem;
}
@media screen and (max-width: 640px) {
  .price_box_inner {
    width: 60%;
    margin-left: 1rem;
  }
}
.norikae_obi {
  text-align: center;
  font-size: 1.2em;
  font-weight: bold;
  letter-spacing: 5px;
  background: #f2f2f2;
}
@media screen and (max-width: 640px) {
  .norikae_obi {
    font-size: 3vw;
    letter-spacing: 3px;
    margin-top: 1em;
  }
}
.befor-price {
  position: relative;
  grid-area: beforPprice;
  text-align: center;
  font-size: 1.5em;
  color: #999999;
  padding-bottom: 1em;
  margin: 0.5em 0;
}
.befor-price:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-top: 15px solid #e64d97;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  transform: translateX(-50%);
}
.befor-price_title {
  letter-spacing: 3px;
  margin-right: 0.5em;
}
.befor-price_inner {
  position: relative;
}
.befor-price_inner:after {
  position: absolute;
  z-index: 1;
  content: "";
  left: 0;
  top: 50%;
  width: 100%;
  height: 2px;
  background-color: #e64d97;
  transform: rotate(10deg);
}
.before-tax {
  font-size: 0.6em;
}
@media screen and (max-width: 640px) {
  .befor-price {
    font-size: 4vw;
    padding-bottom: 0.8em;
    margin: 0.5em 0 0.3em;
  }
  .befor-price:after {
    left: 70%;
    border-width: 10px;
  }
}
.after-price {
  color: #e7198c;
  font-size: 4.2em;
  font-weight: bold;
  text-align: center;
}
.special-price-yen {
  position: relative;
  display: inline-block;
  font-weight: bold;
  line-height: 1;
  font-size: 0.8em;
}
.special-price-tax {
  position: absolute;
  font-size: 0.3em;
  width: 100%;
  letter-spacing: 0;
  word-break: keep-all;
  left: 47%;
  transform: translateX(-50%);
  bottom: 100%;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .after-price {
    font-size: 9vw;
    letter-spacing: -1px;
  }
  .special-price-yen {
    font-size: 0.7em;
  }
  .special-price-tax {
    margin-bottom: 0.2em;
    font-size: clamp(10px, 2vw, 12px);
  }
}

/*---------- セット内容 ----------*/
.set_box {
  position: relative;
  margin-bottom: 4rem;
}
.set_box h4 {
  position: absolute;
  top: 0;
  left: 50%;
  font-size: 1.5em;
  letter-spacing: 2px;
  color: #fff;
  background: #e64d97;
  padding: 0.3em 1.5em;
  transform: translateX(-50%);
  clip-path: polygon(0% 0%, 100% 0%, 92% 100%, 8% 100%);
  z-index: 1;
}
.set_list {
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 75%;
  background: #fcf8df;
  padding: 1em;
  margin: 0 auto;
  box-sizing: border-box;
}
.set_list:after {
  content: "＋";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 48px;
  height: 48px;
  font-size: 2.5em;
  text-align: center;
  line-height: 1;
  color: #fff;
  background-color: #e64d97;
  border-radius: 50em;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  align-items: center;
}
.set_list li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(50% - 0.5em);
  background: #fff;
  padding: 1.2em 0;
  box-sizing: border-box;
}
@media screen and (min-width: 641px) {
  .set_list li:nth-of-type(1) {
    padding-right: 2em;
  }
  .set_list li:nth-of-type(2) {
    padding-left: 2em;
  }
}
.set_list li img {
  height: 100px;
  max-height: max-content;
  max-width: max-content;
}
.set_list li p {
  font-size: 1.3em;
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
  margin-left: 1em;
}
.set_list li p span {
  display: inline-block;
  font-size: 0.8em;
  font-weight: bold;
  margin-top: 0.5em;
}

@media screen and (max-width: 640px) {
  .set_box {
    margin-bottom: 2rem;
  }
  .set_box h4 {
    font-size: 4.5vw;
  }
  .set_list {
    width: 90%;
    padding: 0.7em;
  }
  .set_list:after {
    width: 8vw;
    height: 8vw;
    font-size: 7vw;
    line-height: 1.15;
  }
  .set_list li {
    flex-direction: column;
    width: calc(50% - 0.35em);
  }
  .set_list li img {
    height: 20vw;
    margin-bottom: 1em;
  }
  .set_list li p {
    font-size: 3.5vw;
    margin: 0;
  }
}



/*---------- メーカー ----------*/
.maker {
  background: url(/campaign/device/img/motoedge40/maker_sp.png) no-repeat center top / contain;
  padding-top: 75%;
  height: 0;
  text-indent: 0;
  position: relative;
}
.maker p {
  position: absolute;
  top: 30%;
  left: 50%;
  width: 90%;
  transform: translateX(-50%);
  color: #001e72;
  font-size: 3.5vw;
  line-height: 5.5vw;
}
@media screen and (min-width: 641px) {
  .maker {
    background: url(/campaign/device/img/motoedge40/maker.png) no-repeat center top / cover;
    height: 370px;
    padding: 0;
  }
  .maker p {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 8.5em 0 0;
    font-size: 18px;
    line-height: 32px;
  }
}

/*---------- 特徴 ----------*/
.feature {
  padding: 4rem 0 0;
}

.feature h2 {
  display: flex;
  justify-content: center;
  font-size: 23px;
  line-height: 1.5;
}

.feature h2 span {
  font-weight: bold;
}

.feature-logo {
  margin: 4% 3.5%;
}

.feature-logo img {
  max-width: 100%;
}

.feature__contents {
  padding: 5% 3.5% 0;
}

.feature__contents h3 {
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
  font-size: 4.5vw;
  margin-bottom: 4%;
}

.grid-container {
  margin-bottom: 10%;
}

.grid-container.-item3 {
  margin-bottom: 0;
}

.feature__contents .item-text {
  margin-top: 4%;
}

.grid-container.-item3 .item-text {
  margin-top: 6%;
}

.feature__contents .item-text p {
  line-height: 1.3;
}

.feature__contents ul.asterisk {
  margin: 1em 0 0;
  padding-left: 1.2em;
}

.feature__contents ul.asterisk li:before {
  display: inline;
  content: "※ ";
}

.feature__contents ul.asterisk li {
  list-style-type: none;
  text-indent: -1.5em;
  font-size: 13px;
}

@media screen and (min-width: 641px) {
  .feature {
    padding: 4rem 0 0;
  }

  .feature-logo {
    margin: 20px auto;
    width: 500px;
  }

  .feature__contents {
    width: 960px;
    margin: 4rem auto 0;
    padding: 0;
  }

  .feature__contents h3 {
    font-size: 23px;
    margin-top: 32px;
    margin-bottom: 0;
    letter-spacing: 0;
    text-align: left;
  }

  .feature__contents .-item3 h3 {
    margin-top: 32px;
  }

  .feature__contents .item-text {
    margin-top: 0;
  }

  .feature__contents .item-text p {
    font-size: 16px;
    line-height: 1.7;
  }

  .grid-container {
    display: grid;
    grid-template-columns: 400px auto;
    grid-template-rows: auto 1fr;
    grid-column-gap: 60px;
    grid-row-gap: 28px;
    margin-bottom: 55px;
    border-top: 1px solid #e5e5e5;
  }

  .grid-container.-item2 {
    grid-template-columns: auto 400px;
  }

  .grid-container.-item3 .item-text {
    margin-top: 0;
  }

  .grid-container img {
    width: 100%;
  }

  .item-title {
    grid-area: 1 / 2 / 2 / 3;
  }

  .item-image {
    grid-area: 1 / 1 / 3 / 2;
  }

  .item-text {
    grid-area: 2 / 2 / 3 / 3;
  }

  .-item2 .item-title {
    grid-area: 1 / 1 / 2 / 2;
  }

  .-item2 .item-image {
    grid-area: 1 / 2 / 3 / 3;
  }

  .-item2 .item-text {
    grid-area: 2 / 1 / 3 / 2;
  }
}

@media screen and (max-width: 640px) {
  .feature h2 {
    padding: 0 3.5%;
    line-height: 1.4;
    font-size: 4vw;
  }

  .feature h2 span {
    letter-spacing: 2px;
  }

  .feature__contents {
    padding: 3% 5% 0;
  }
  .feature__contents .item-image {
    margin: 0;
  }

  .feature__contents .item-text p {
    font-size: 3.4vw;
    line-height: 1.5;
  }

  .feature-logo {
    margin: 2% 7.5% 4% 7.5%;
  }

  .feature__contents ul.asterisk li {
    padding-top: 0;
    font-size: 11px;
    text-align: left;
    line-height: 1.5;
  }
  .grid-container {
    padding-bottom: 2rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid #e3e3e3;
  }
  .grid-container:last-of-type {
    padding: 0;
    margin: 0;
    border: none;
  }
}

/*---------- ポイント ----------*/
.point {
  background: linear-gradient(#fcf2f6, #fadce9);
  color: #555;
  padding: 4rem 0;
}

.point h2 {
  margin-bottom: 2rem;
  line-height: 1.5;
}

.point .flex_box {
  margin-bottom: 2rem;
}

.point .point_item {
  margin-bottom: 10vw;
}

.point .point_item:last-of-type {
  margin-bottom: 0;
}

.point .point_item .outer {
  position: relative;
  height: 12vw;
}

.point .point_item .outer h3 {
  display: flex;
  align-items: center;
  white-space: nowrap;
  line-height: 1.2em;
  font-size: 4vw;
  font-weight: bold;
}

.point .point_item .outer h3::before {
  content: '';
  display: inline-block;
  width: 13vw;
  height: 11.6vw;
  background: url(/campaign/device/img/01.png) center 100% / contain no-repeat;
  margin: 1vw 0.5em 0;
}

.point .point_item:nth-of-type(2) .outer h3::before {
  width: 14.5vw;
  background: url(/campaign/device/img/02.png) center 100% / contain no-repeat;
}

.point .point_item:nth-of-type(3) .outer h3::before {
  width: 14.5vw;
  background: url(/campaign/device/img/03.png) center 100% / contain no-repeat;
}

.point .point_item .pinkbox {
  border: 5px solid #e3007e;
  background: #fff;
  padding: 4vw 1.5vw;
}

.point .point_item .pinkbox>img {
  display: block;
  margin: 3vw auto;
  width: 91%;
  max-width: 360px;
}

.point .point_item .pinkbox .sub_txt {
  text-align: center;
  font-weight: bold;
  line-height: 1.5em;
  font-size: 3.5vw;
}

.point h4 {
  font-weight: bold;
}

.point .note_txt {
  box-sizing: border-box;
  margin-top: 1em;
  padding-left: 2em;
  font-size: 70%;
  line-height: 1.6em;
  text-indent: -1.5em;
}

.point .pink_btn {
  margin-bottom: 0;
}

.point .cp_date_text {
  margin-top: 1em;
  text-align: center;
  font-size: 4vw;
  font-weight: bold;
}

@media screen and (min-width: 641px) {
  .point {
    padding: 4rem 0;
  }

  .point h2 {
    margin-bottom: 1em;
    letter-spacing: 0.1em;
  }

  .point .flex_box {
    display: flex;
    gap: 0 16px;
    margin-bottom: 1rem;
  }

  .point .point_item {
    display: flex;
    flex-direction: column;
    flex: 1;
    margin-bottom: 0;
  }

  .point .point_item .outer {
    position: relative;
    height: 47px;
  }

  .point .point_item .outer h3 {
    display: flex;
    align-items: center;
    white-space: nowrap;
    position: absolute;
    top: 2px;
    left: 0;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2em;
  }

  .point .point_item .outer h3.small_txt_pc {
    font-size: 15px;
  }

  .point .point_item .outer h3::before {
    content: '';
    display: inline-block;
    width: 52px;
    height: 46px;
    vertical-align: middle;
    margin: 0 4px 0 0;
  }

  .point .point_item:nth-of-type(2) .outer h3::before {
    width: 59px;
  }

  .point .point_item:nth-of-type(3) .outer h3::before {
    width: 59px;
  }

  .point .point_item .pinkbox {
    border: 6px solid #e3007e;
    padding: 10px;
    font-size: 17px;
  }

  .point .flex_box .point_item:first-of-type {
    display: flex;
    flex-direction: column;
  }

  .point .flex_box .point_item .pinkbox {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }

  .point .point_item .pinkbox>img {
    margin: 0.5em auto;
    width: 100%;
  }

  .point .point_item .pinkbox .sub_txt {
    font-size: 14px;
  }

  .point h4 {
    font-size: 28px;
  }

  .point .note_txt {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    font-size: 80%;
    margin-bottom: 2rem;
  }

  .point .spec {
    margin-top: 1rem;
  }

  .point .cp_date_text {
    font-size: 18px;
  }
}

/*---------- お乗り換え(MNP)の流れ ----------*/
#mnp_step {
  padding: 4rem 0 0;
}

#step {
  margin: 2em 0;
}
#step .green_btn {
  display: none;
}

/*---------- フッター注釈 ----------*/
.annotation {
  margin: 20px auto;
}

.annotation ul {
  padding-left: 1em;
}

.annotation ul li {
  text-indent: -1em;
  font-size: 12px;
  line-height: 18px;
}